﻿.cg_creating_highlight_section {
    float: left;
    min-height: 160px;
    text-align: left;
    width: 350px !important;
    margin-right: 10px;
}

.cg_creating_section_wrapper {
    margin: 0 auto;
    width: 760px;
}

.cg_grouplisting_wrapper
{
    width: 250px;
    float: left;
}

.cg_ajaxsections
{
    margin-left: 25px;
    width: 550px;
    float: left;
    padding: 0px;
}